{
	"101001342_0": "\"Hooray! You did it, Hibiki!\"",
	"101001342_1": "\"Oh<speed=0.5>...</speed> Uh-oh!\"",
	"101001342_2": "\"Huh? Hibiki...<speed=0.5> </speed><speed=0.01>Ahhhh!\"</speed>",
	"101001342_3": "\"Ow... That hurt.\"",
	"101001342_4": "\"Huh? Heh<speed=0.5>...</speed> Ahaha... Ahahaha!\"",
	"101001342_5": "\"I'm sorry for dragging you into this. Were you okay?\"",
	"101001342_6": "\"The decoy thing was my idea. This is my fault, sorry.\"",
	"101001342_7": "\"And thank you. I knew you would come save me.\"",
	"101001342_8": "\"Thanks. I knew you wouldn't give up.\"",
	"101001342_9": "\"That's what friends are for!\"",
	"101001342_10": "I\"<speed=0.5>...</speed> I<speed=0.5>...</speed>\\n<speed=0.01>Waaaaaaaaaaaah!\"</speed>",
	"101001342_11": "\"I was so scared!\"",
	"101001342_12": "\"I was too...\"",
	"101001342_13": "\"I wasn't angry because you kept secrets from me, Hibiki! I know that you always want to help others.\"",
	"101001342_14": "\"But! You looked like you were in so much pain. You were trying to shoulder everything yourself!\"",
	"101001342_15": "\"And I hated that! I was so worried that you would get hurt!\"",
	"101001342_16": "\"But that was just me being selfish, because I didn't want to lose you!\"",
	"101001342_17": "\"I finally realized those feelings, so I can't leave things as they are...\"",
	"101001342_18": "\"Miku... In spite of everything, you're my...\"",
	"101001342_19": "\"Pfft!\"",
	"101001342_20": "\"Huh? What?! I'm being serious here, so why are you laughing?!\"",
	"101001342_21": "\"Ahaha! Because... Your hair's all messy and your eyes are all puffy, and I can't take you seriously!\"",
	"101001342_22": "\"Geez! You're not much better, Hibiki!\"",
	"101001342_23": "\"Huh? No way! Miku, give me a mirror!\"",
	"101001342_24": "\"I don't have a mirror, but I have a camera.\"",
	"101001342_25": "\"Your phone camera! Nice idea!\"",
	"101001342_26": "\"Let's get both of us in.\"",
	"101001342_27": "\"Just a bit over... Okay...\"",
	"101001342_28": "\"Say cheese!\"",
	"101001342_29": "\"We're a mess! Definitely cursed.\"",
	"101001342_30": "\"I look worse than I thought, too.\"",
	"101001342_31": "\"Pfft<speed=0.5>!</speed> Ahaha... Ahahahaha!\"",
	"101001342_32": "\"I see. So Miku-kun saw you fighting.\"",
	"101001342_33": "\"Yes... So, um...\"",
	"101001342_34": "\"Aww... We'll go over the details later when I write up my report. I'll assume it was unavoidable.\"",
	"101001342_35": "\"So long as you're saving people, we can't complain.\"",
	"101001342_36": "\"Thank you, Master!\"",
	"101001342_37": "\"Leave the rest to us adults. I'll have your things delivered, so just go home and rest.\"",
	"101001342_38": "\"Um... During the evacuation, I got separated from my friend.\"",
	"101001342_39": "\"We haven't heard about any casualties. I'm sure you'll be able to get in touch with them. Don't worry.\"",
	"101001342_40": "\"Night.\"",
	"101001342_41": "\"Goodnight.\"",
	"101001342_42": "\"So... sleepy...\"",
	"101001342_43": "\"Seriously?! She's asleep already?\"",
	"101001342_44": "\"Just kidding! Haha, I got you!\"",
	"101001342_45": "\"Geez! Hibiki, stop messing around!\"",
	"101001342_46": "\"Ahahaha! That tickles, Miku!\"",
	"101001342_47": "(I'm so glad we made up...)",
	"101001342_48": "(Wherever Miku is... That's the place I want to be.)"
}